<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBackground"
    tools:context=".MainActivity">

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="40dp"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="60dp"
        android:fontFamily="@font/roboto"
        android:shadowColor="#434343"
        android:text="@string/wellcome_back"
        android:textColor="#000000"
        android:textSize="24sp"
        android:typeface="normal"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="@string/wellcome_back" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="40dp"
        android:layout_marginLeft="40dp"
        android:capitalize="words"
        android:fontFamily="@font/roboto"
        android:shadowColor="#434343"
        android:text="@string/Log_in"
        android:textColor="#000000"
        android:textSize="48sp"
        android:typeface="normal"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="300dp"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent"
        tools:layout_editor_absoluteX="0dp">

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/data1_input"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center_horizontal">

            <com.google.android.material.textfield.TextInputEditText
                android:layout_width="330dp"
                android:layout_height="wrap_content"
                android:hint="User or Email"
                android:textSize="24sp" />

        </com.google.android.material.textfield.TextInputLayout>

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/data2_input"
            android:layout_width="match_parent"
            android:layout_height="75dp"
            android:layout_gravity="center"
            android:gravity="center_horizontal">

            <com.google.android.material.textfield.TextInputEditText
                android:layout_width="330dp"
                android:layout_height="wrap_content"
                android:hint="Password"
                android:inputType="textPassword"
                android:textSize="24sp" />

        </com.google.android.material.textfield.TextInputLayout>

        <LinearLayout
            android:layout_width="334dp"
            android:layout_height="61dp"
            android:orientation="horizontal">

            <Switch
                android:id="@+id/remember"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:layoutDirection="rtl"
                android:text="Remember me" />
            <TextView
                android:id="@+id/textView3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:fontFamily="@font/roboto"
                android:gravity="right"
                android:text="Forget password?" />

        </LinearLayout>

        <Space
            android:layout_width="match_parent"
            android:layout_height="24dp" />

        <Button
            android:id="@+id/login_button"
            android:layout_width="225dp"
            android:layout_height="wrap_content"
            android:text="@string/Log_in" />

        <Space
            android:layout_width="match_parent"
            android:layout_height="23dp" />

        <LinearLayout
            android:layout_width="313dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView4"
                android:layout_width="241dp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text=" Already have account? Sign Up" />

        </LinearLayout>

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>